.cuar-menu-container .navbar{
    background: white;
    box-shadow: none;
    border-bottom: 1px solid black;
    margin-bottom: 20px;
}

.cuar-menu-container .navbar .container{
    width: 100%;
}

.cuar-menu-container .navbar .navbar-toggle{
    display: none;
}

.cuar-menu-container .navbar .menu-item a{
    color: black ;
}

.cuar-menu-container .navbar .menu-item.menu-item-has-children > a:after{
    display: inline-block;
    position: relative;
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: none;
    border-top: 6px solid black;
    margin-left: 10px;
}

.cuar-menu-container .navbar .menu-item{
    position: relative;
}

.cuar-menu-container .navbar .menu-item .sub-menu{
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    margin-top: -1px;
    width: 250px;
    background: white;
    border: 1px solid black;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.cuar-menu-container .navbar .menu-item:hover > .sub-menu{
    display: block;
}

.cuar-menu-container .navbar .menu-item .sub-menu li{
    display: block;
    float: none;
}

.cuar-menu-container .navbar .menu-item .sub-menu li a{
    line-height: 40px;
}

.cuar-private-files-block{
    width: 50%;
    float: right;
    padding: 0 10px;
}
.cuar-private-pages-block{
    width: 50%;
    float: left;
    padding: 0 10px;
}

.cuar-page-footer{
    clear: both;
}

.cuar-page-with-sidebar .cuar-content-block{
    float: left;
    width: 66%;
}

.cuar-page-sidebar{
    float: right;
    width: 33%;
}

.cuar-item-list .panel{
    position: relative;
    border: 1px solid #000;
    background: white;
}

.cuar-item-list .panel:hover{
    background: black;
}


.cuar-item-list .panel .subtitle a{
    font-size: 0.8em;
    display: block;
    color: black;
    padding: 0px 10px;
    padding-bottom: 5px;
}

.cuar-item-list .panel .title a{
    display: block;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
    font-size: 1.5em;
    color: black;
    padding: 5px 10px;
}

.cuar-item-list .panel:hover a{
    color: #fff;
}

.cuar-item-list .panel .download-badge{
    position: absolute;
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: black;
    background: #ddd;
    border-radius: 50%;
    font-size: 0.9em;
}

.meta-block{
    float: left;
    box-sizing: border-box;
    padding: 0 0.75rem;
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.meta-block p{
    margin-top: 0;
}
.meta-block h4{
    margin-bottom: 0;
}

.meta-block em{
    color: #999;
    font-size: 0.8em;
}


.btn-toolbar{
    display: none;
}